﻿@model shop.Models.Slider

@{
    ViewBag.Title = "Details";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">

            <div class="row">
                <div class="col-6 text-left mt-1">
                    جزئیات اسلایدر @Model.SliderTitle
                </div>
                <div class="col-6 text-right">
                    @Html.ActionLink("بازگشت", "Index", "", new { @class = "btn btn-danger" })
                </div>
            </div>

        </div>
        <div class="card-body">
            <div>

                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.SliderTitle)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.SliderTitle)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.SliderImage)
                    </dt>

                    <dd>
                        <img src="~/images/@Model.SliderImage" alt="@Model.SliderTitle" width="300" height="200" />
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.SlidetLink)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.SlidetLink)
                    </dd>

         

                </dl>
            </div>
        </div>
    </div> 



